@charset "utf-8";

/*-----トップイメージ-----*/
#top_img,#top_img .top_text{
	height: 300px;
}
#top_img .top_text{
	padding-top: 50px;
}

/*-----ご挨拶-----*/
.contact .waku{
	width: 1000px;
	margin: auto;
	border: 2px solid peru;
	padding: 20px 0 30px 0;
}
.contact .tel_p{
	 font-family: "font_T";
}
.contact .tel a{
	font-size: 28px;
}
.contact .tel p{
	text-align: center;
}
/*-----フォームのテーブル-----*/
table {
	font-family: 'Noto Serif JP', serif;
	font-size: 18px;
	margin: 10px auto;
	border-collapse: collapse;
	width: 90%;
}
th,td {
	padding: 15px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #646566;
	border-top: 1px solid #646566;
}
th{
	width: 30%;
	text-align: center;
	background-color: cornsilk
}
td span {
	font-size: 90%;
}

/*-----お問合わせのCSS--------*/
form{
	margin: auto;
	color:dimgray;
}
form p{
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
}
form p span{
	color: coral;
	font-size: 18px;
}
form .check{
	font-size: 20px;
	margin-top: -5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 60px 0 0;
}

.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;
	
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	accent-color:#f79bb2;
	margin: 10px;

}
.form_text{
	font-size: 22px;
}

input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	background-color:#fef9fb;
	border-radius: 5px;
}

textarea{
	height: 200px;
	resize: none;
}


/*--------ボタンデザイン-------------------*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}

input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#f79bb2;
	border:#FFFFFF solid 3px;
	border-radius: 30px;
}

input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#f79bb2 solid 3px;
	color: #f79bb2;
}

input[name=modoru]{
	background: #2BC9A4;
}

input[name=modoru]:hover{
		border:#2BC9A4 solid 3px;
	color: #2BC9A4;
}



/*----エラーリスト------------------------------*/

.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}

.error_list li{
	margin-left: 20px;
}


/*----完了画面ここから------------------------------*/


.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}
